
<section class="hero is-success is-fullheight">
  <div class="hero-body">
    <div class="container">
      <h1 class="title">
        
      </h1>
      <h2 class="subtitle">
        <div class="field">
          <div class="control">
              
            <input class="input is-large" type="text" placeholder="Étterem kereső">
          </div>
        </div>
      </h2>
    </div>
  </div>
</section>
